﻿/*--------------------------全--局-------------------------------*/
.article-date {
        display: none;
}

#txaArticle{width:540px;}

.article-nums{
	display:none;
}

div.post-nav a.l{
font-size:15px;
font-weight: bold;
color:#009CC0;
float:left;
padding-right:10px;
margin-bottom:5px;
}

div.post-nav a.r{
font-size:15px;
font-weight: bold;
color:#009CC0;
float:right;
padding-left:10px;
margin-bottom:5px;
}


div.post {
	width:520px;
	margin:10px 0 10px 15px;
	padding:0 0 0 0;
	text-align:left;
}
p.posttop {
	margin:10px 0 0 0;
	padding:3px 0 2px 0;

}
p.postbottom {
	margin:0 0 10px 0;
	padding:5px 0 0 0;
}



input.button{
	background: white;
	border: 1px double #bbb;
	color: #333;
	padding: 0.05em 0.25em 0.05em 0.25em;
	margin:0 0 0 0;
}

input.text {

	padding:0.15em 0.25em 0.20em 0.25em;
	border:1px solid #CCC;
	width:200px;
	background-position:bottom;
	background-repeat:repeat-x;
	margin:10px 0 0 0;

}

textarea.text {
	padding: 0.15em 0.25em 0.20em 0.25em;
	margin:0 0 0 0;
	border: 1px double #bbb;
	width: 80%;
	height: 80px;
	background: white;
	width: 550px;
	height: 160px;
}

p.ubb{
	margin:0 0 0 150px;
}

ul.msg{
	width:580px;
	margin:10px 0 15px 10px;
	padding:0 0 0 0;
	text-align:left;
	list-style-position : outside;
	table-layout: fixed;
	word-wrap:break-word;
}

ul.mutuality{
	border-top:none;
}
li.msgname{
	padding:5px 0 5px 5px;
	margin:0px;
	list-style-type:none;
	border-bottom:1px solid #e0e0e0;
}
li.tbname{
	padding:0 0 0 5px;
	margin:0px;
	list-style-type:none;
}
li.msgurl{
	text-align:right;
	padding:2px 10px 2px 10px;
	margin:0;
	background:#f0f0f0;
	list-style-type:none;
	height:20px;
}
li.msgarticle{
	list-style-position : outside;
	padding:15px 10px 15px 10px;
	margin:0;
	line-height:150%;
	list-style-type:none;
}
li.msgtime{
	text-align:right;
	padding:2px 5px 2px 10px;
	margin:0 0 0 0;
	list-style-type:none;
}
ul.trackback li.tbname{
	border-bottom:none;
	padding:3px 0 2px 12px;
	margin:0px;
	list-style-type:none;
}

li.msgarticle div.quote{
	padding:10px;
	background:#f3eddc;
}
li.msgarticle div.quote-title{
	margin:2px;
	padding:3px;
	font-size:120%;
	border-bottom:1px #f8f8f8 solid;
}



.vote-wrap,.vote-wrap-login{text-align:center;position:absolute;top:10px;margin:0;padding:0;width:35px;height:40px;}


.vote-wrap a,.vote-wrap a:link,.vote-wrap a span.vote-text,.vote-wrap a:link span.vote-text{font-weight:bold;color:#FFF;font-family:Arial,Helvetica,sans-serif;text-transform:uppercase;}

.vote-wrap a:hover span.vote-text{color:#F00;}
.vote-count{margin:0;padding:0;overflow:visible;width:35px;height:25px;color:#fff;font:bold 16px Arial,Helvetica,sans-serif;line-height:25px;cursor:qeeke;}

.vote-counted{margin:0;padding:0;width:35px;height:25px;color:#fff;font:bold 16px Arial,Helvetica,sans-serif;line-height:25px;cursor:qeeke;}

.vote-text,.voted-text{display:block;margin:0;padding:0;width:35px;color:#fff;text-decoration:none;font-size:12px;line-height:15px;height:15px;cursor:pointer;overflow:hidden;font-weight:bold;text-transform:uppercase;}

.voted-text{cursor:qeeke;}
body{
    margin:10px 0 10px 0;
	background:#515459;
	color:#000;font:12px Verdana,Arial,Helvetica,sans-serif;
}
a{
	text-decoration: none;
}
a:link{
    border:0;
	color:#000;
	text-decoration:none;
}

a:active{
    border:0;
	color:#000;
	text-decoration:underline;
}

a:visited{ 
    border:0;
	color:#000;
	text-decoration:none;
}

a:hover{
    border:0;
	color:#cc3000;
}

a:focus{
    outline:none;
}



p{
	margin:0 0 0 0;
	padding:0 0 0 0;
	word-break:break-all;
}
img{
	border:0 none;
}

/*---------------------------------------------------------------*/


.feed-icon{
	display:none;
}

/*---------------------------------------------------------------*/

#Container{width:940px;margin:0 auto;padding:30px 10px 10px 10px;background:#777c7f;position:relative;}

#ContainerTop{width:960px;background:url(qeeke/BGCTop.gif) no-repeat left top;height:5px;top:0;left:0;position:absolute;}

#Header{width:910px;clear:left;margin:0 auto;padding:10px 10px 10px 20px;margin:0 0 10px 0;background:#1b212b url(qeeke/HeaderBottom.gif) no-repeat left bottom;position:relative;height:78px;}

#HeaderTop{width:940px;background:#1b212b url(qeeke/HeaderTop.gif) no-repeat left top;height:5px;top:0;left:0;position:absolute;}

#Header #MenuTop{position:absolute;top:-28px;right:0;}

#Header #MenuTop ul{padding:0;margin:5px 0px;list-style-type:none;}

#Header #MenuTop li{padding:0 6px;margin:0;border-left:solid 1px #b8bec1;display:inline;color:#EEE;}

#Header #MenuTop li a:link{color:#fff;}

#Header #MenuTop li a:visited{color:#EEE;}

#Header #MenuTop li a:hover{color:#DDD;}

#Header #navigation{color:#FFFFFF;position:absolute;top:-28px;left:10px;font-size:12px;}

.navigation h1{color:#FFFFFF;position:absolute;top:-28px;left:10px;font-size:12px;height:15px}

#HeadLeft{float:left;}

#HeadLeft h2{margin:0;padding:0;font-size:0;text-indent:-20000px;}

#HeadLeft h2 a{width:162px;display:block;background:url(qeeke/logo1.png) no-repeat;height:78px;cursor:hand;}

#HeadLeft h2 .a_img{width:162px;display:block;background:url(qeeke/logo1.png) no-repeat;height:78px;cursor:hand;}

#HeadRight{width:728px;float:right;padding:5px 0px;background:#1b212b;height:68px;position:relative;}

#HeadRightTop{width:728px;height:4px;top:0;left:0;position:absolute;}

#HeadRight #topnavbox{width:256px;padding:0 2px;float:left;height:68px;overflow:hidden;}

#HeadRight #topnavbox ul{margin:0 auto;padding:0;}

#HeadRight #topnavbox ul li{float:left;margin:0;width:64px;padding:10px 0;list-style:none;text-align:center;position:relative;height:48px;}

#HeadRight #topnavbox ul li img{margin-bottom:5px;}

#HeadRight #topnavbox ul li a{padding:0 5px;margin:0;display:block;text-decoration:none;}

#HeadRight #topnavbox ul li a:link,#HeadRight #topnavbox ul li a:visited{color:#FFFFFF;}

#HeadRight #topnavbox ul li a:hover,#HeadRight #topnavbox ul li a:active{color:#f7d700;}

#HeadRight #Submissions{padding:0;width:468px;float:right;right:0;height:68px;}

#HeadRight #Submissions p{padding:2px 0px;margin:0;display:block;color:#FFFFFF;font-size:12px;line-height:16px;}

#HeadRight #Submissions p a{color:#d6d6d6;text-decoration:underline;}

#HeadRight #Submissions p a:hover{text-decoration:none;}

#Submissions h3{font-size:13px;color:#d6d6d6;margin:10px 10px 0 12px;}

#HeadUn{width:920px;clear:left;margin:0 auto;padding:10px;margin:0 0 10px 0;background:#fff url(qeeke/HeadUnBottom.gif) no-repeat left bottom;height:82px;position:relative;}

#HeadUnTop{width:940px;background:url(qeeke/HeadUnTop.gif) no-repeat left top;height:5px;top:0;left:0;position:absolute;}

#MainMenu{width:924px;float:left;margin:0 auto;padding:5px 8px;margin:0 0 10px 0;background:#1b212b url(qeeke/HeaderBottom.gif) no-repeat left bottom;position:relative;}

#MainMenuTop{width:940px;background:url(qeeke/HeaderTop.gif) no-repeat left top;height:5px;top:0;left:0;position:absolute;}

#MainMenu ul{margin:0;padding:0px 0;float:left;list-style:none;}
#MainMenu ul li{float:left;margin:0;padding:0;}
#MainMenu li.noborder{background:none;}
#MainMenu ul li a{float:left;padding:8px 8px 5px 9px;margin:0;display:block;color:#FFFFFF;font-size:12px;line-height:11px;text-decoration:none;}
#MainMenu ul li a.first{padding-left:7px;}
#MainMenu ul li a strong{padding-bottom:4px;display:block;color:#ddd;font-size:13px;font-weight:bold;text-transform:uppercase;}
#MainMenu li a:hover{color:#f7d700;}
#MainMenu ul li a:hover strong{color:#F2871C;}

#MainBody{width:910px;float:left;padding:5px 15px 0;background:#fff;position:relative;}

#MainBodyTop{width:940px;height:5px;top:0;left:0;position:absolute;}

#content{width:640px;float:left; padding:0 9px 0 0; border-right:1px solid #EEE;overflow:hidden;}

h1.page{padding:7px 0;margin:0 0 10px 0;border-bottom:dashed 1px #ccc;color:#18191a;font-size:24px;font-weight:bold;line-height:25px;}



.Post{padding:0;float:left;position:relative;}

.PostHead{clear:left;padding:10px;margin:0 0 10px;background:#f3eddc;position:relative;}

* html .PostHeadTop{left:-10px;}

.PostHeadTop{width:640px;position:absolute;top:0;left:0;height:5px;}

.PostHead h1{color:#009cc0;padding:3px 0 0;margin:0 0 0 50px;font-size:14px;font-weight:bold;height:21px;
         width: 570px;
         overflow: hidden;
         white-space: nowrap;
         -o-text-overflow: ellipsis;
         text-overflow: ellipsis;

}


.PostHead h3{color:#009cc0;padding:3px 0 0;margin:0 0 0 50px;font-size:14px;font-weight:bold;height:21px;
         width: 570px;
         overflow: hidden;
         white-space: nowrap;
         -o-text-overflow: ellipsis;
         text-overflow: ellipsis;

}

#content h3.post-title{padding:3px 0 0;margin:0;font-size:14px;font-weight:bold;height:21px;
         width: 625px;
         overflow: hidden;
         white-space: nowrap;
         -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
         background:#F3EDDC
}

#content h1.post-title{padding:3px 0 0;margin:0;font-size:14px;font-weight:bold;height:21px;
         width: 625px;
         overflow: hidden;
         white-space: nowrap;
         -o-text-overflow: ellipsis;
         text-overflow: ellipsis;
         background:#F3EDDC
}

.PostHead h3 a{color:#009cc0;text-decoration:none;}

.PostHead h3 a:visited{color:#009cc0;text-decoration:none;}

.PostHead h3 a:hover{color:#cc3000;text-decoration:none;}

.PostHead .submitted{padding:0;margin:0 0 0 50px;color:#666;font-size:12px;}

.PostHead .submitted a{color:#009CC0;}

.PostHead .submitted a:hover{color:#cc3000;}

.PostContent{padding:0;margin:0 0 10px;color:#333;font-size:15px;line-height:25px;font-family:Microsoft YaHei, Arial, Helvetica, sans-serif;text-align:justify;text-justify:inter-ideograph;}

.PostContent p{margin:0 0 15px;font-size:15px;line-height:23px;}

.PostContent img{max-width:570px;}

.PostContent pre,.PostContent code {border-left:5px solid #999;margin:5px 15px 15px 0px;padding:10px 15px;background:#FFFFCC; line-height:1.5; display:none;}

.PostContent blockquote{padding:2px 10px;margin:0;background:#fffae7;color:#993000;}

.PostContent ul{padding:5px 0;margin:0;}

.PostContent li{margin-left:5px;padding:3px 0 3px 15px;list-style-type:none;background:url(qeeke/PostContentBlockLiIco.png) no-repeat left top;font-size:15px;line-height:20px;}

.tags{width:628px;margin:0 0 10px;border:1px dashed #F1F1F1;padding:9px 0 6px 10px;color:#030;background:#FEFEFE;overflow:hidden;}

.tags p{width:35px;margin:0;float:left;}

.tags ul{width:550px;margin:0;float:left;list-style:none;overflow:hidden;}

.tags ul li{float:left;padding-bottom:6px;margin-right:10px;}

.tags ul li a{padding-left:21px;color:#060;background:transparent url(qeeke/tag_green.png) no-repeat;text-decoration:none;}

.tags ul li a:hover{color:#F60;}


.tools{width:628px; margin:0 0 10px;float:left; border:1px solid #E3F8DB; padding:10px 0 10px 10px; background:#FBFDFF; color:#666; }

.tools ul{margin:0;list-style:none;}

.tools li{padding:0 6px;float:left;text-align:center;color:#666;}

.tools li.comment_add a{background:transparent url(qeeke/docomment.gif) no-repeat left center;}

.tools li.comment_comments a{background:transparent url(qeeke/comment.gif) no-repeat left center;}

.tools li.comment_new_comments a{background:transparent url(qeeke/newcomment.gif) no-repeat left center;}

.tools li.node_read_more a{background:transparent url(qeeke/go.gif) no-repeat left center;}

.tools li.forward_links a{background:transparent url(qeeke/email_go.png) no-repeat left center;}

.tools li.print a{background:transparent url(qeeke/printer.png) no-repeat left center;}

span.statistics_counter{padding:0 0 0 21px;color:#F60;background:transparent url("qeeke/view.png") no-repeat left center;}


.tools li a{padding:0 0 0 21px;color:#060;font:normal 12px Arial,Helvetica,sans-serif;text-decoration:none;}

.tools li a:hover{color:#F60;}


.previous-next-links{width:628px;margin:0 0 10px;float:left;border:1px solid #DBD9B5;padding:10px 0 10px 10px;background:#F7F2E5;text-align:center;}

ul.links.inline{display:block;}

.pager{padding:5px 0 10px;text-align:center;}

.pager li {
	float:left;
	list-style-type: none;
}
.pager a,.pager strong.pager-current{border:1px solid #DBD9B5;margin:0 2px;padding:3px 6px;color:#009CC0;background:#FAF8E9;font-size:12px;blr:expression(this.onFocus=this.blur());}

.pager a:visited{border:solid 1px #ccc;background:#fff;}

.pager a:hover{border:solid 1px #009cc0;background:#ff9100;color:#fff;text-decoration:none;}

.pager a:active {text-decoration:none;}

.pager strong.pager-current{border:solid 1px #009cc0;color:#fff;background:#ff9100;font-weight:bold;}



#tagadelic{border-top:1px dashed #CCC;width:270px;margin:0 15px 0;padding:10px 0 0;height:110px;overflow:hidden;}

#tagadelic a.tagadelic{padding:0;margin:0 1px;font-size:12px;line-height:22px;}





.box{padding:15px;margin-bottom:15px;clear:both;background:#DFE1E3;position:relative;}

* html .box .FormTop{left:-15px;}

.box .FormTop{width:580px;position:absolute;height:5px;left:0;top:0;}

.box h2{border-bottom:dashed 1px #ccc;color:#18191a;font-size:14px;line-height:25px;}


#SideBar{width:250px;float:right;}

#SideBar .Submissions{width:250px;padding:10px;padding-top:50px;margin-bottom:0;color:#fff;font-size:12px;height:47px;}

#SideBar .Submissions a{color:#ffff99;text-decoration:underline;}


#SideBar .AdZone{padding:15px;margin:0 0 15px;background:#009cc0 url("qeeke/AdZoneBottom.gif") no-repeat left bottom;position:relative;}

* html #SideBar .AdZoneTop{left:-15px;}

#SideBar .AdZoneTop{width:250px;background:url("qeeke/AdZoneTop.gif") no-repeat left top;height:5px;top:0;left:0;position:absolute;}

#SideBar .special{margin:0 0 15px;}

#searchblock{margin:0 auto 15px; width:250px; background:transparent url(qeeke/searchbg2.gif) no-repeat scroll 0%; height:115px;overflow:hidden;}

#searchblock h3{padding:0 15px;width:215px;display:inline;color:#0A5D0A;font-size:14px;line-height:38px;text-transform:uppercase;height:38px;}

#right_search_form{width:215px;margin:0 15px;background:url(qeeke/textfield_bg2.gif) no-repeat;height:33px;}

#right_search_form input{float:left;padding:10px 8px 0;width:170px;border:0;color:#999;background:none;font-size:14px;height:19px;}

#right_search_form input.btn_search_small{float:left;margin:4px 0 0;padding:0;width:25px;border:0;background:url(qeeke/btn_tweet.png) no-repeat;text-indent:-999em;height:25px;cursor:pointer;}

.text{padding:0;margin:10px 15px;width:225px;color:#999999;font-size:12px;}

b.rtop,b.rbottom{display:block;background:#fff;}

b.rtop b,b.rbottom b{display:block;height:1px;overflow:hidden;}

b.r1{margin:0 5px;}

b.r2{margin:0 3px;}

b.r3{margin:0 2px;}

b.rtop b.r4,b.rbottom b.r4{margin:0 1px;height:2px;}

.alt-wrapper{margin:0 0 15px;color:#444;background:#E6EFFF;line-height:150%;}

.alt-wrapper .inner-wrapper{padding:10px 15px;overflow:hidden;}

.alt-wrapper .inner-wrapper li{
	list-style-type:circle;
}
.alt-wrapper .inner-wrapper ul{
	text-align:left;
	width:195px;
	margin:2px 0 0 0;
	padding:5px 0 0 0;
	list-style-position:outside;
	border-top:1px solid #e0e0e0;
	list-style-type:circle;
}


.alt-wrapper.title{margin:0 0 10px 0;padding-left:28px;color:#0A5D0A;background:transparent url(qeeke/geekgicon.gif) no-repeat left 0;font-size:14px;font-weight:bold;line-height:22px;}

.alt-wrapper a{text-decoration:none;}

.alt-wrapper p{margin:0;}

.alt-wrapper b.rtop b,.alt-wrapper b.rbottom b{background:#E6EFFF;}

.alt-wrapper ul{margin:5px 0 5px 30px;padding:0;}

.wrapper{margin-bottom:15px;color:#444;background:#f2f2f2;font-size:13px;line-height:150%;}

.wrapper.tagadelic{margin-right:0;padding:5px;float:left;text-align:justify;}

.wrapper.tagadelic a{line-height:150%;}

.wrapper .inner-wrapper{padding:10px 15px;overflow:hidden;}

.wrapper .title{margin:0 0 10px 0;font-size:10px;}

.wrapper a{text-decoration:none;}

.wrapper b.rtop b,.wrapper b.rbottom b{background:#f2f2f2;}

.wrapper ul{margin:5px 0 0 0;padding:0;list-style:none;}

.wrapper ul li{margin-bottom:2px;}

.ad-wrapper .inner-wrapper{padding:15px 25px;}

.diggwrapper{width:250px;margin:0 0 7px;background:#E2F9E3;}

.diggwrapper .inner-wrapper{padding:10px 15px;overflow:hidden;}

.diggwrapper h3{color:#0A5D0A;padding:0;margin:0 0 5px;font-size:14px;}

.diggwrapper h2{color:#0A5D0A;padding:0;margin:0 0 5px;font-size:14px;}

.diggwrapper ul{padding:0;margin:0;}

.diggwrapper ul li{margin-left:16px;list-style-image:none;list-style-position:outside;list-style-type:circle;color:#666;font-size:12px;line-height:24px;}

.diggwrapper b.rtop b,.diggwrapper b.rbottom b{background:#E2F9E3;}



#content form{margin:10px 0 15px;}


#blocks td.block{border-bottom:1px solid #bbb;border-left-style:none;border-right:1px solid #bbb;border-top-style:none;margin:0;padding:2px 2px 2px 8px;}

#blocks td.region{background:#eee;}

#content .profile .picture{float:left;}

table{border:1px solid #bbb;margin:0 0 10px;border-collapse:collapse;}

tbody{border:none;}

th{border:none;padding:6px 6px 6px 8px;background:#EEE;}

td{border-top:1px solid #bbb;padding:6px 5px;}

thead th{padding:6px;border:none;border-bottom:1px solid #CCCCCC;background:#EEE;font-weight:700;text-align:left;}

ul.tips p{padding:4px 0;}

div.tabs{clear:both;padding:0;margin:0;}

ul.primary,ul.primary li,ul.secondary,ul.secondary li{border:0;margin:0;padding:0;background:none;}

ul.primary{padding:5px 0 15px;}

ul.secondary{margin:-0.2em -26px 1em;padding:0 26px 0.6em;text-align:left;}

ul.primary li a,ul.primary li.active a,ul.primary li a:hover,ul.primary li a:visited,ul.secondary li a,ul.secondary li.active a,ul.secondary li a:hover,ul.secondary li a:visited{border:0;padding:4px 1em;margin:0 0 0 1px;background:#E6FFBF;text-decoration:none;height:auto;position:relative;top:-1px;}

ul.primary li.active a,ul.primary li.active a:link,ul.primary li.active a:visited,ul.primary li a:hover,ul.secondary li.active a,ul.secondary li.active a:link,ul.secondary li.active a:visited,ul.secondary li a:hover{background:#8DC636;color:#fff;}

ul.primary li.active a,ul.secondary li.active a{font-weight:bold;}

dl.search-results{margin:5px 0;}

dl.search-results .search-info{font-size:12px;}

#content .profile h2{border-bottom:1px solid #DDD;padding:5px 0;display:block;font-size:14px;}

.post_date {
	DISPLAY: block; BACKGROUND: url(qeeke/date.png) #FFF no-repeat; FLOAT: left; MARGIN: -1px 15px 0px 0px; OVERFLOW: hidden; WIDTH: 42px; HEIGHT: 47px
}
.post_month {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Arial, Helvetica, Sans-serif; TEXT-ALIGN: center
}
.post_day {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; COLOR: #3d5007; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Arial, Helvetica, Sans-serif; TEXT-ALIGN: center
}

.post_title {
	 FLOAT: right; WIDTH: 520px;
}

.postdata {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #999; font-size:12px;LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Georgia, Sans-serif
}

/*--------------------------分页条-------------------------------*/
 
div.pagebar{
margin:10px 0 0 10px; 
padding:0; 
line-height:20px;
height:20px
}

div.pagebar a,.pagebar .now-page{
padding:1px 5px 2px 5px;
margin:0 2px;
text-align:center;
font-weight:bold;
font-family:Verdana;
border:1px solid #ccc;
text-decoration:none
}
div.pagebar a:hover{ /* 定义鼠标滑过页码样式 */
BACKGROUND: #4BA44B; 
COLOR: #222222;
border:1px solid #ACE149;
text-decoration:none
}

div.pagebar .now-page{ /* 定义当前页码 */
BACKGROUND: #7CCC31; 
COLOR: #222222;
}
#inpEmail {      /* 隐藏发表评论邮箱输入文本框 */
 display:none;
}

/*--------------------------顶部框框-------------------------------*/
#HeadUn {
	CLEAR: left; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: url(qeeke/HeadUnBottom.gif) #fff no-repeat left bottom; PADDING-BOTTOM: 10px; MARGIN: 0px 0px 10px; WIDTH: 920px; PADDING-TOP: 10px; POSITION: relative; HEIGHT: 82px
}
#HeadUnTop {
	BACKGROUND: url(qeeke/HeadUnTop.gif) no-repeat left top; LEFT: 0px; WIDTH: 940px; POSITION: absolute; TOP: 0px; HEIGHT: 5px
}
#AdSenseTop {
	FLOAT: right; WIDTH: 749px; HEIGHT: 82px
}
#AdSenseTop DIV.item-list UL {
	BORDER-TOP: #c9c9c9 1px solid; MARGIN: 0px; BORDER-LEFT: #c9c9c9 1px solid; WIDTH: 748px; HEIGHT: 81px
}
#AdSenseTop DIV.item-list LI {
	BORDER-RIGHT: #c9c9c9 1px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 7px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 174px; COLOR: #4f6b72; LINE-HEIGHT: 26px; PADDING-TOP: 0px; BORDER-BOTTOM: #c9c9c9 1px solid; HEIGHT: 26px
}
#AdSenseTop DIV.item-list LI:hover {
	BACKGROUND: #f4f4f4
}
.SyndicateList {
	LEFT: 11px; WIDTH: 200px; POSITION: absolute; TOP: 10px
}
.SyndicateList UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.SyndicateList LI {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; LIST-STYLE-TYPE: none; HEIGHT: 29px
}
.SyndicateList LI A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 8px; BACKGROUND: url(qeeke/SyndicateListBkg.png) no-repeat left top; PADDING-BOTTOM: 4px; MARGIN: 0px 0px 5px; PADDING-TOP: 6px; HEIGHT: 14px
}
.SyndicateList LI A:hover {
	BACKGROUND: url(qeeke/SyndicateListBkg.png) no-repeat left bottom; TEXT-DECORATION: none
}
.SyndicateList STRONG.RssFeed {
	PADDING-LEFT: 20px; BACKGROUND: url(qeeke/SynRssFeed.gif) no-repeat left center
}
.SyndicateList STRONG.RssCom {
	PADDING-LEFT: 20px; BACKGROUND: url(qeeke/SynRssCom.gif) no-repeat left center
}
.SyndicateList STRONG.EmailSub {
	PADDING-LEFT: 20px; BACKGROUND: url(qeeke/SynEmailSub.gif) no-repeat left center
}

.post_date {
DISPLAY: block; BACKGROUND: url(qeeke/date.png) #FFF no-repeat; FLOAT: left; MARGIN: 2px 15px 0px 0px; OVERFLOW: hidden; WIDTH: 40px; HEIGHT: 48px
}
.post_month {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #ffffff; PADDING-TOP: 5px; FONT-FAMILY: Georgia, Arial, Helvetica, Sans-serif; TEXT-ALIGN: center
}
.post_day {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 19px; PADDING-BOTTOM: 0px; COLOR: #3d5007; PADDING-TOP: 2px; FONT-FAMILY: Georgia, Arial, Helvetica, Sans-serif; TEXT-ALIGN: center
}

.post_title {
FLOAT: right; WIDTH: 640px;
}

.postdata {
PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #999; font-size:12px;LINE-HEIGHT: 14px; PADDING-TOP: 0px; FONT-FAMILY: Arial, Helvetica, Georgia, Sans-serif
}

.ad { width:618px; height:250px; padding: 5px 11px 5px 11px; margin: -10px 0px 0px 0px; clear:both; }
.ad_left { float:left; width:300px; }
.ad_right { float:right; width:300px; }

.con-ad1,.con-ad2,.con-ad3{ float:right; width:336px; margin:10px 10px 10px 10px;}
.con-line{ float:right;width:1px; height:100px; clear:right;}
.con-ad2,.con-ad3{ clear:right;}

.ad5{
 margin: -10px 0px 0px 0px;
}

.ad7{
 margin: 0px 0px 10px 0px;
 font-size:14px;
}

.ad8 { width:628px; height:255px; margin:0; clear:both; }
.ad8_left { float:left; width:314px; }
.ad8_right { float:right; width:314px; }

.xiangguan_left { float:left; width:304px; margin-left:5px; }
.xiangguan_right { float:right; width:304px; margin-right:5px; }

.ad9 { width:939px; height:60px; margin:0; clear:both; }
.ad9_left { float:left; width:468px; }
.ad9_right { float:right; width:468px; }

.ad10 {
background: #ffffff;
overflow:hidden;
    border: 0px solid #BBBBBB;
    color: #666666;
    margin:0;
    padding-top:5px;
    width: 940px;
}
.ad10_left { float:left; width:460px; }
.ad10_right { float:right; width:460px; }

.LINK {
width:215px;
line-height:22px;
display:inline;
float:left;
text-align:center;
font-size:12px;
padding:2px 0;
}

.LINK LI {
overflow:hidden;
width:100px;
white-space:nowrap;
float:left;
padding-left:2px;
text-align:left;
margin:0 2px;
}



#box {
	POSITION: relative; WIDTH: 250px; FLOAT: left
}
.div1 {
	WIDTH: 250px
}
.div2 {
	Z-INDEX: 250; POSITION: fixed; TOP: 0px; _position: absolute
}

.dibu {
width:940px;
margin:0 auto;
font-size:12px;
line-height:25px;
}

.right_box {
    background: #E2F9E3;
    overflow:hidden;
    color: #666666;
    margin: 0 0 7px;
    padding: 0;
    width: 250px;
}

.left_box {
    overflow:hidden;
    border: 1px solid #BBBBBB;
    color: #666666;
    margin: 0 0 5px;
    padding: 5px 5px;
    width: 628px;
}

.weizhi a {color:#009CC0;margin: 5px;}

.fenxiang {float:left;margin-top:-1px;}

.ding {float:right;margin:-5px 5px;}